@charset "utf-8";

/* Layout: Max 1199px. */
@media only screen and (max-width: 1199px) {
}
/* Layout: Min 992px Max 1199px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
}

/* Large Layout: 991px. */
@media only screen and (min-width: 992px) {
  #nav-expander {
    display: none;
  }
}

/* Medium Layout: 991px. */
@media only screen and (max-width: 991px) {
  .tcd-header-1 .mainmenu ul.nav-menu,
  .hire-me-btn {
    display: none !important;
  }
  .tcd-header-1 .container {
    position: relative;
  }
  .tcd-header-1 [class*="col-"] {
    position: inherit;
  }
  .tcd-counter [class*="col-"] + [class*="col-"] {
    border: 0;
  }
  .tcd-counter .single-counter {
    margin-bottom: 50px;
  }
  .tcd-counter.sec-spacer {
    padding-bottom: 50px;
  }
  .tcd-banner .banner-wrapper .banner-content h1 {
    font-size: 44px;
  }
  .tcd-title p br {
    display: none;
  }
  .sidebar-widget {
    margin-top: 80px;
  }
  .author-widget .author-img .author-info {
    position: initial;
    bottom: 0;
    width: 100%;
    text-align: left;
    padding: 20px 0;
    left: auto;
    -webkit-transform: none;
    transform: none;
    background: inherit;
  }
  .author-widget .author-img {
    margin-bottom: 0;
  }
  .tcd-header-1.sticky {
    position: initial;
  }
  .tcd-about-right .about-img {
    margin-bottom: 35px;
    padding-right: 0;
  }
  .tcd-about-right .about-desc p:last-child {
    margin-bottom: 0;
  }
  .tcd-about-right h3 .exp {
    border-width: 0;
    padding: 0;
    margin-bottom: 0;
    border-radius: 0;
  }
  .tcd-about-right h3 .exp br {
    display: none;
  }
  .tcd-about-right h3 .sample {
    display: inline-block;
  }
  .tcd-about-right h3 .exp span {
    font-size: 26px;
    line-height: normal;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tcd-banner {
    height: 500px !important;
  }
}

/* Mobile Layout: 767px. */
@media only screen and (max-width: 767px) {
  .owl-carousel .owl-nav {
    display: none;
  }
  #ps-slider .sl-title {
    font-size: 36px;
    margin-bottom: 10px;
  }
  h1 {
    font-size: 36px;
    line-height: 1.2;
  }
  h2 {
    font-size: 30px;
    line-height: 1.2;
  }
  h3 {
    font-size: 22px;
    line-height: 1.2;
  }
  h4 {
    font-size: 19px;
    line-height: 1.2;
  }
  h5 {
    font-size: 17px;
    line-height: 1.2;
  }
  h6 {
    font-size: 15px;
    line-height: 1.2;
  }
  .section-title h2 {
    font-size: 28px;
    line-height: 1.2;
  }
  .ps-pagination {
    margin-bottom: 50px;
  }
  .about-cfication .row > div + div {
    margin-top: 30px;
  }
  .tcd-contact-info .row > div + div {
    margin-top: 30px;
  }
  .tcd-footer .row > div + div {
    margin-top: 50px;
  }
  .tcd-copyright .copyright-text,
  .tcd-copyright .footer-share {
    text-align: left;
  }
  .tcd-copyright .footer-share {
    margin-top: 8px;
  }
  .tcd-title.mb50 {
    margin-bottom: 35px !important;
  }

  .sec-spacer {
    padding: 100px 0;
  }
  .sec-spacer.tcd-services,
  .sec-spacer.tcd-portfolio {
    padding-bottom: 70px;
  }
  .tcd-banner .banner-wrapper .banner-content h1 {
    font-size: 34px;
  }
  .tcd-banner .banner-wrapper .banner-content h3 {
    margin: 0 0 18px;
  }
  .tcd-banner .banner-wrapper .banner-content .banner-btn {
    padding: 7px 20px;
  }
  .tcd-about .about-bio .lead-text {
    font-size: 18px;
    line-height: 28px;
  }
  .tcd-contact-info .contact-info-item {
    padding: 35px;
    border: 1px solid #eee;
    background: #fff;
  }
  .tcd-banner {
    height: 420px !important;
    margin-top: 30px;
  }
  .tcd-footer .footer-widget .footer-menu li + li {
    margin-top: 8px;
    padding-top: 8px;
    border-top: 1px solid rgba(255, 255, 255, 0.09);
  }
  .tcd-header-1 .logo img {
    max-width: 25%;
  }
  .tcd-header-1 {
    position: fixed !important;
  }
  .tcd-header-1.sticky .logo img {
    max-width: 30% !important;
  }
}

/* Small Device : 480px. */
@media only screen and (max-width: 480px) {
  #ps-slider .owl-item img {
    min-height: 300px;
  }
  #ps-slider .sl-desc {
    display: none;
  }
  #ps-slider .sl-title {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .tcd-about .about-edu .edu-item .date,
  .tcd-about .about-exprnc .exprnc-item .date {
    position: inherit;
    display: block;
  }
  .tcd-about .tcd-tabs .nav-tabs {
    display: block;
  }
  .tcd-about .tcd-tabs .nav-tabs li a {
    margin-right: 0;
  }
  nav.canvas-menu-area {
    width: 17em;
  }
  .tcd-header-1 .logo img {
    max-width: 25%;
  }
}

/* Extra Small Device : 320px. */
@media only screen and (max-width: 320px) {
}
@media (max-width: 768px) {
  .tcd-header-1 {
    position: fixed !important;
  }
  .tcd-header-1.sticky .logo img {
    max-width: 30% !important;
  }
}
